unit Unit2;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  ImageEnView, VideoCap, ExtCtrls, Buttons;

type
  TForm2 = class(TForm)
    Panel1: TPanel;
    ImageEnVideoView1: TImageEnVideoView;
    SpeedButton1: TSpeedButton;
    procedure SpeedButton1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form2: TForm2;

implementation

{$R *.DFM}

procedure TForm2.SpeedButton1Click(Sender: TObject);
begin
	if SpeedButton1.down then
   	ImageEnVideoView1.DisplayMode:=dmOverlay
   else
		ImageEnVideoView1.DisplayMode:=dmPreview;
end;

end.
